Synkroniseres ikke længere med Itunes

iPod Touch 1. generation

Model A1213 / 8, 16 eller 32 GB kapacitet

Rep: 85



Sendt: 09/20/2015

Fejlmeddelelsen, som jeg får, når jeg tilslutter min iPod til min Macbook Air 11 ', er som følger:

iTunes kunne ikke oprette forbindelse til iPod touch “Bens ipod”, fordi der blev modtaget et ugyldigt svar fra enheden.

Jeg har tilsluttet den til den samme Macbook Air i cirka 3 måneder eller deromkring nu uden problemer. Pludselig sker dette. Jeg tjekkede for nye opdateringer på Macbook, og der var ingen. Jeg prøvede at genstarte computeren, genstarte Ipod, og uanset hvad den samme fejlmeddelelse vises igen. Er der nogen vej rundt dette problem?

Jeg vil hellere ikke bruge $ 200 på en ny iPod, medmindre jeg absolut skal. Det er omkring 8 år gammelt, men alt i alt har det fungeret ret godt for nylig.

Tusind tak,

Ben

Kommentarer:

Jeg har tilsluttet ved hjælp af min pc Windows i det sidste år med denne ipod touch uden hændelse, og først siden installationen af ​​itunes 12.1.3 er denne 'ugyldige reaktion'-meddelelse begyndt at dukke op.

Jeg har IKKE $$ til at købe en ny ipod, så svar venligst.

06/10/2015 ved Chris Babb

Jeg fik også denne fejl. Og min gamle iPod kunne ikke genkendes af min nye MacBook i begyndelsen af ​​2016. Jeg søgte så mange rettelser, genstart mine enheder, opdaterede system (min iPod kunne ikke opdatere til ny iOS 9 eller iOS 9.3) ..... ... men intet af dem er nyttigt. Så jeg er nødt til at finde et alternativ til iTunes til overføre sange mellem iPod og computer .

23/03/2016 ved lisafinal

8 svar

Valgt løsning

plæneklipper hvid røg dør derefter

Rep: 43

Jeg gik ind i installationscache i c programdata apple. Jeg afinstallerede den nyeste applemobiledevicesupport6464 (i mit tilfælde var det 9.3.0.15) (dobbeltklik på filpakken, den spørger, om du vil reparere eller fjerne, vælg fjern).

Så gik jeg til den ældste applemobiledevicesupport, jeg kunne finde (altid i programdata apple installer cache), det var version 8.2.1.3) dobbeltklik, installer og nu kan jeg forbinde min Ipod 1. gen. Naturligvis opdaterer jeg aldrig iTunes igen ...

Håber det fungerer for en anden

Kommentarer:

Tak jmsaubou, dit svar fungerede for mig med iPod Touch version 1.1.5 (4B1), efter at jeg installerede iTunes 12.1.3.6 på Windows Vista. Afinstalleret Apple Mobile Device Support, installeret Apple Mobile Device Support 8.1.1.3 fra Installer Cache. Startede iTunes, tilsluttet 30-pin USB-kabel, succes.

02/27/2017 ved Phil Jones

Dette fungerede for mig. Da jeg afinstallerede applemobiledevicesupport6464, var der ingen anden fil i denne mappe, men da jeg tilsluttede iPod igen, kom den lige op.

08/08/2017 ved Jonathan Ashley-Cowan

Eventuelle ideer til, hvordan man gør dette på OSX? Kan ikke finde nogen lignende fil i indholdet af iTunes.

06/19/2018 ved Allison O'Leary

Hvordan gør vi dette på en Mac? Hjælp venligst!

01/20/2019 ved jam_jam_jamie

tastaturet lyser, men plejer ikke at skrive

Rep: 675,2k

Prøv en hård nulstilling på din iPod. Her er en video om, hvordan du gør det: https: //www.youtube.com/watch? v = HSf59utF ...

Rep: 25

Jeg har prøvet alt ovenstående, og problemet med ikke at kunne oprette forbindelse til ipod touch fortsætter.

Derudover har jeg kontaktet Apples tekniske hjælp, og jeg gjorde hvad de foreslog. Disse er

(1) for at udføre en hård nulstilling (ved at trykke på startknappen og knappen øverst samtidigt i 5 sekunder)

(2) geninstaller itunes på min computer

(3) tilslut ipod til computeren med et andet akkord eller kabel

(4) Genstart min computer

(5) tilslut ipod til en anden USB-port

Om to dage tager jeg til en butik her. Hvis der er en løsning, vil jeg sende den her.

Indtil omkring en måned eller deromkring, da de nye itunes kom på, fungerede enheden godt. Den version, jeg kører nu, er 12.3.2.

Hvis den nye version af itunes ikke er i stand til at oprette forbindelse til den gamle ipod touch. Apple bør derfor ikke bede os om at opgradere, ellers skal de gøre den gamle version tilgængelig.

Kommentarer:

Ranga, du havde nøjagtigt min tanke, dvs.: Jeg vil have en gammel version af iTunes, som jeg kan installere på en computer, som jeg bruger til enkle ting, der ikke er forbundet til internettet, så den opdateres aldrig, jeg tror, ​​det vil løse problemet for mig, men hvor kan jeg få sagt iTunes ???

06/19/2016 ved Don

Rep: 25

Noget som dette ville være godt for mig. Jeg har en første generation af iTouch, og den har min fars indgraveringer på den for mig (han fik den til mig som en gave for mange år siden, da den første generationstelefon og itouch kom ud i 2008ish?) Og han døde for nylig, så det ville være rart at bare fortsætte med at bruge det.

hvordan man rengør en USB-c-port

Kommentarer:

iOS understøttes ikke længere af Apple, men du kan give din enhed nyt liv ved at installere Rockbox-operativsystemet på det. Google Rockbox, og få en ven til at hjælpe dig, hvis det er nødvendigt.

27/10/2018 ved Træt af Poopo

Rep: 13

Apple understøtter ikke de tidligere modeller af iPhone med de senere versioner af iTunes.

iTunes leverede denne fejlmeddelelse 'iTunes kunne ikke oprette forbindelse til iPod touch, fordi der blev modtaget et ugyldigt svar fra enheden.' ved hjælp af min Generation 1 iPhone (2007) og iTunes version 12.6.0.100

Der er to løsninger til dette, enten find en Apple-computer, der kører en tidligere version af iTunes, eller find en pc-version af iTunes, der er tidligere end version 12.

Jeg fandt iTunes version 8.0.2.20 til pc'en (64bit), og det fungerede fint på min Win8.1-pc.

Forsigtig - Hvis du forsøger at genindlæse iPhone-firmware, mens du holder Power plus Home-knappen nede og holder hjemme-knappen nede, men du ikke har et fungerende iTunes - risikerer du at 'murere' iPhone, indtil du kan genindlæse firmwaren med en ældre version iTunes.

min xbox 360 læser ikke disk

FileHorse-webstedet indeholder mange ældre versioner af iTunes til pc'en.

Rep: 1

Den første generation af iPod-software er bare forældet og understøttes ikke længere af nyere versioner af iTunes. Der er ingen ordning på dette på en nyere computer. Jeg bliver nødt til at anbefale, at du bare køber den nyeste iPod, så den holder dig længere.

Kommentarer:

Bryan har sandsynligvis givet det rigtige, men ubehagelige svar. Vores første generations ipods er nu forældede. Alle de mennesker, der foreslår at nulstille osv., Skal trække deres forslag tilbage, for du vil bare ende med intet overhovedet på din ipod og ingen måde at synkronisere det på!

02/25/2016 ved Ian Duncan

Rep: 45,9k

Apple leverer et downloadlink til iTunes 9.2.1 her:

https: //support.apple.com/kb/dl1056? loca ...

Rep: 1

Jeg foreslår at få en ældre version af iTunes

Benjamin Holm